This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165764 - Fatal error communicating with the server mdadm-1.5.0-9.src.rpm
Fatal error communicating with the server mdadm-1.5.0-9.src.rpm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 17:25 EDT by Ronald B. Krisko
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:18:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ronald B. Krisko 2005-08-11 17:25:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.7.10-1.1.3.1

Description of problem:
While trying to use the RedHat up2date program, it tells me that I need to update to "mdadm-1.5.0-9.src.rpm".  However, when I select it and click the next button, it then always gives me an error "There was a fatal error communicating with the server.  The message was File Not Found: mdadm-1.5.0-9.src.rpm".  "Error Message: Invalid RPM package mdadm-1.5.0-9.src.rpm requested".  "Error Class Code: 17".  "Error Class Info: File not found."  It then tells me to contact RedHat's bugzilla.redhat.com to enter a bug report.  So, this is what I am doing.  What is the problem and how do I fix it?  I am currently running RedHat Enterprise Linux AS release 3 (Taroon Update 5).

Version-Release number of selected component (if applicable):
mdadm-1.5.0-9.src.rpm

How reproducible:
Always

Steps to Reproduce:
1.  Click on up2date.
2.  Click on the Forward button.
3.  Click on the Forward button.
4.  Click on the mdadm update listed then click on the Forward button.
5.  Error box pops up within a few seconds.
  

Actual Results:  Error box pops up within a few seconds.

Expected Results:  It should download the update and then install the update.

Additional info:

I have a screen shot to attach to help out with the actual error box and message, but I do not know how to attach it to this bug report.
Comment 1 David Lawrence 2005-08-11 17:29:21 EDT
Changing to proper component and product.
Comment 2 John Thacker 2006-10-29 15:19:36 EST
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.
Comment 3 John Thacker 2006-11-05 11:18:34 EST
Closing per previous message.

Note You need to log in before you can comment on or make changes to this bug.